/* scroller.css */

.LargeScrollOuter {
	margin:0;
	padding:0;
	width:434px;
}

.LargeScroll {
	width:390px;
	height:112px;
	background: #e1e8ef url('../images/CaseStudyPanel.gif') no-repeat left top;
	overflow:hidden;
	float:left;
}

.LargeScrollHolder {
	width:390px;
	height:112px;
	overflow:hidden;
}

.LargeScrollLeft, .LargeScrollLeft.normal {
	position:relative;
	left:0px;
	top:0px;
	width:22px;
	height:112px;
	margin:0;
	padding:0;
	float:left;
	z-index:100;
}

.LargeScrollLeft:hover, .LargeScrollLeft.over {
	cursor:pointer;
}

.LargeScrollLeft a {
	display:block;
	width:22px;
	height:112px;
	margin:0;
	padding:0;
	text-decoration:none;
	background: url("../images/CaseStudyArrowL.gif") no-repeat 0px top;
}

.LargeScrollLeft a:hover {
	text-decoration:none;
	background: url("../images/CaseStudyArrowL.gif") no-repeat -22px top;
	cursor:pointer;
}

.LargeScrollRight, .LargeScrollRight.normal {
	position:relative;
	left:0px;
	top:0px;
	width:22px;
	height:112px;
	margin:0;
	padding:0;
	float:right;
	z-index:100;
}

.LargeScrollRight:hover, .LargeScrollRight.over {
	cursor:pointer;
}

.LargeScrollRight a {
	display:block;
	width:22px;
	height:112px;
	margin:0;
	padding:0;
	text-decoration:none;
	background: url("../images/CaseStudyArrowR.gif") no-repeat 0px top;
}

.LargeScrollRight a:hover {
	text-decoration:none;
	background: url("../images/CaseStudyArrowR.gif") no-repeat -22px top;
	cursor:pointer;
}

#LargeScrollInner {
	position:relative;
	left:0px;
	top:8px;
	width:390px;
	height:98px;
	margin:0;
	padding:0;
	z-index:50;
}

.LargeScrollItem {
	border:0;
	width:130px;
	height:88px;
	margin:0;
	padding:0;
}

.LargeScrollItem div, .LargeScrollItem div.normal {
	width:122px;
	height:98px;
	padding:5px 0 0 8px;
	background: url("../images/ScrollItemBG.gif") no-repeat 0px top;
}

.LargeScrollItem div.over {
	background: url("../images/ScrollItemBG.gif") no-repeat -130px top;
}







